.f09 {
	FONT-SIZE: 9px
}
.f10 {
	FONT-SIZE: 10px
}
.f12 {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 14px
}
.f09w {
	FONT-SIZE: 9px; COLOR: white
}
.f10w {
	FONT-SIZE: 10px; COLOR: white
}
.f12w {
	FONT-SIZE: 12px; COLOR: white
}
.f14w {
	FONT-SIZE: 14px; COLOR: white
}
.line {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
